View Issue Details

IDProjectCategoryView StatusLast Update
0000020CaseTalk ModelerUser Interfacepublic2011-12-01 11:23
ReporterBCP Software 
Assigned ToBCP Software 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version6.9.10 
Summary0000020: Active files within a project are not saved as being active
DescriptionAfter saving, closing and reopening the project, any previously left open window is not automatically reopened.
TagsNo tags attached.

Relationships

Activities

BCP Software

BCP Software

2009-07-03 16:13

administrator   ~0000013

The actual active state of a file had changed, and during reopening a project the previous active state was no longer recognized. This is now fixed and previously opened files are automagically reopened when opening the project.

Issue History

Date Modified Username Field Change
2009-07-03 16:11 BCP Software New Issue
2009-07-03 16:13 BCP Software Note Added: 0000013
2009-07-03 16:13 BCP Software Status new => resolved
2009-07-03 16:13 BCP Software Fixed in Version => 6.9.10
2009-07-03 16:13 BCP Software Resolution open => fixed
2009-07-03 16:13 BCP Software Assigned To => BCP Software
2011-11-04 10:36 BCP Software Project @4@ => CaseTalk Modeler
2011-12-01 11:23 BCP Software Status resolved => closed
2016-01-20 13:00 BCP Software Category Interface => User Interface